#. extracted from sw/source/ui/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2017-01-04 22:20+0000\n"
"Last-Translator: Niklas Johansson <sleeping.pillow@gmail.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Pootle 2.8\n"
"X-POOTLE-MTIME: 1483568404.000000\n"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_DOUBLE_SHORTNAME\n"
"string.text"
msgid "Shortcut name already exists. Please choose another name."
msgstr "Namnet på kortkommandot används redan. Välj ett annat namn!"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_QUERY_DELETE\n"
"string.text"
msgid "Delete AutoText?"
msgstr "Skall autotexten raderas?"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_QUERY_DELETE_GROUP1\n"
"string.text"
msgid "Delete the category "
msgstr "Ta bort kategorin "

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_QUERY_DELETE_GROUP2\n"
"string.text"
msgid "?"
msgstr "?"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_GLOSSARY\n"
"string.text"
msgid "AutoText :"
msgstr "Autotext :  "

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_SAVE_GLOSSARY\n"
"string.text"
msgid "Save AutoText"
msgstr "Spara autotext"

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_NO_GLOSSARIES\n"
"string.text"
msgid "There is no AutoText in this file."
msgstr "Den här filen innehåller inga autotexter."

#: glossary.src
msgctxt ""
"glossary.src\n"
"STR_MY_AUTOTEXT\n"
"string.text"
msgid "My AutoText"
msgstr "Mina autotexter"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"None\n"
"itemlist.text"
msgid "None"
msgstr "Ingen"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Bullet\n"
"itemlist.text"
msgid "Bullet"
msgstr "Punkt"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Graphics\n"
"itemlist.text"
msgid "Graphics"
msgstr "Grafik"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"1, 2, 3, ...\n"
"itemlist.text"
msgid "1, 2, 3, ..."
msgstr "1, 2, 3, ..."

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"A, B, C, ...\n"
"itemlist.text"
msgid "A, B, C, ..."
msgstr "A, B, C, ..."

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"a, b, c, ...\n"
"itemlist.text"
msgid "a, b, c, ..."
msgstr "a, b, c, ..."

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"I, II, III, ...\n"
"itemlist.text"
msgid "I, II, III, ..."
msgstr "I, II, III, ..."

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"i, ii, iii, ...\n"
"itemlist.text"
msgid "i, ii, iii, ..."
msgstr "i, ii, iii, ..."

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"A, .., AA, .., AAA, ...\n"
"itemlist.text"
msgid "A, .., AA, .., AAA, ..."
msgstr "A, .., AA, .., AAA, ..."

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"a, .., aa, .., aaa, ...\n"
"itemlist.text"
msgid "a, .., aa, .., aaa, ..."
msgstr "a, .., aa, .., aaa, ..."

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Native Numbering\n"
"itemlist.text"
msgid "Native Numbering"
msgstr "Inhemsk numrering"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Аб, ... (Bulgarian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Аб, ... (Bulgarian)"
msgstr "А, Б, .., Аа, Аб, ... (Bulgariska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, аб, ... (Bulgarian)\n"
"itemlist.text"
msgid "а, б, .., аа, аб, ... (Bulgarian)"
msgstr "а, б, .., аа, аб, ... (Bulgariska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Бб, ... (Bulgarian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Бб, ... (Bulgarian)"
msgstr "А, Б, .., Аа, Бб, ... (Bulgariska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, бб, ... (Bulgarian)\n"
"itemlist.text"
msgid "а, б, .., аа, бб, ... (Bulgarian)"
msgstr "а, б, .., аа, бб, ... (Bulgariska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Аб, ... (Russian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Аб, ... (Russian)"
msgstr "А, Б, .., Аа, Аб, ... (Ryska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, аб, ... (Russian)\n"
"itemlist.text"
msgid "а, б, .., аа, аб, ... (Russian)"
msgstr "а, б, .., аа, аб, ... (Ryska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Бб, ... (Russian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Бб, ... (Russian)"
msgstr "А, Б, .., Аа, Бб, ... (Ryska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, бб, ... (Russian)\n"
"itemlist.text"
msgid "а, б, .., аа, бб, ... (Russian)"
msgstr "а, б, .., аа, бб, ... (Ryska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Аб, ... (Serbian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Аб, ... (Serbian)"
msgstr "А, Б, .., Аа, Аб, ... (serbiska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, аб, ... (Serbian)\n"
"itemlist.text"
msgid "а, б, .., аа, аб, ... (Serbian)"
msgstr "а, б, .., аа, аб, ... (serbiska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"А, Б, .., Аа, Бб, ... (Serbian)\n"
"itemlist.text"
msgid "А, Б, .., Аа, Бб, ... (Serbian)"
msgstr "А, Б, .., Аа, Бб, ... (serbiska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"а, б, .., аа, бб, ... (Serbian)\n"
"itemlist.text"
msgid "а, б, .., аа, бб, ... (Serbian)"
msgstr "а, б, .., аа, бб, ... (serbiska)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"Α, Β, Γ, ... (Greek Upper Letter)\n"
"itemlist.text"
msgid "Α, Β, Γ, ... (Greek Upper Letter)"
msgstr "Α, Β, Γ, ... (Grekiska versaler)"

#: numberingtypelistbox.src
msgctxt ""
"numberingtypelistbox.src\n"
"STRRES_NUMTYPES\n"
"α, β, γ, ... (Greek Lower Letter)\n"
"itemlist.text"
msgid "α, β, γ, ... (Greek Lower Letter)"
msgstr "α, β, γ, ... (Grekiska gemener)"

#: swruler.src
msgctxt ""
"swruler.src\n"
"STR_COMMENTS_LABEL\n"
"string.text"
msgid "Comments"
msgstr "Kommentarer"

#: swruler.src
msgctxt ""
"swruler.src\n"
"STR_SHOW_COMMENTS\n"
"string.text"
msgid "Show comments"
msgstr "Visa kommentarer"

#: swruler.src
msgctxt ""
"swruler.src\n"
"STR_HIDE_COMMENTS\n"
"string.text"
msgid "Hide comments"
msgstr "Dölj kommentarer"
